/*
hey kitsu fixed your css,maybe we should leave a copyright text here rather then the site we copied the template from,"counter isnt this your css file,you could have done this when you edited the css a month ago",fair enough,but youve had this site up for nearly a year and it looked like complete shit when i got here,"hey!",you know im not wrong,"9-9 it had its charm",sure it did
we really need to stop fighting in every empty text box,"agreed"
*/
html, body { overscroll-behavior: none; }
html{
scrollbar-color:black purple;}
h1{
color:#ffffff
}
body {
  background-image: url("/quill/wallpaper.jpg");
   background-size: cover;
  color:cyan;
scrollbar-color:purple black;
}
a{
  color:purple
}
input,textarea{border-color:blue;
  color:#0000ff;
background-color:#000;
border-width:1px;
}
input{
border-radius: 5px;
}
#mainlogo{
width:8%;
height:8%;

}
#mainlogoholder{
background-image: url("/ftp/kitsu/art/quill/pfp.png");

}
.center{
  text-align:center;
}
#comic{
  position:absolute;
  left:1%;
  top:0%;
  width:20%;
  height:5%;
 resize:both;
}
body.scroller {
  width: 30px;
  overflow-y: scroll;
  scrollbar-color: black purple;
}  
#comicimg{
  width:100%;
}
#comicWide{
  position:absolute;
  left:1%;
  top:1%;
  width:98%;
 resize:both;
}

.no{
 color:#ff00FF; 
 user-select: none;
 padding-left:0% !important;
}
#links{
  background:#18301154;
  position:absolute;
  width:100%;
  left:0px;
  top:80%;
  height:20%;
  text-align:center;
  color:#ff00ff; !important;
}
#linkstall{
  background:#18301154;
  position:absolute;
  width:100%;
  left:0px;
  top:50%;
  height:50%;
  text-align:center;
  color:#ff00ff; !important;
}
#links a,#links p,#linkstall a,#linkstall p{
  padding-left:3%;
  padding-right:3%;
  font-size:70%;
}
input,textarea,select{background:#111111;color:blue;border: 1px purple solid;}